/* new styles for filters */
.woof_container {
  margin-bottom: var(--spacing-quarter);
}

.woof_redraw_zone {
  background-color: #f5f7fa;
  border: 1px solid #e6e6e6;
  border-radius: 4px;
  padding: var(--spacing);
}
.woof_redraw_zone h4 {
  font-size: var(--font-size);
  font-weight: var(--font-weight-bold);
  color: #000;
  border-bottom: 0;
  padding-bottom: 0;
  margin: 0 0 0.5rem;
  /* padding-left: 20px; */
}
ul.woof_list {
  padding-left: var(--spacing-quarter);
}

.woof_list label {
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
}
.woof_price_search_container .widget_price_filter .ui-slider-range {
  background-color: #000 !important;
}
.woof_price_search_container .widget_price_filter .ui-slider-handle {
  background-color: #000 !important;
  top: 1px !important;
}

.price_slider_amount .button {
  display: block !important;
}
.price_slider_wrapper {
  padding: 0px 10px 0px 10px;
}
.woof_block_html_items .woof_childs_list_opener {
  display: none !important;
}
.woof_list_checkbox li {
  display: flex;
}
.woof_list_checkbox input {
  top: 4px;
  position: relative;
}

.woof .widget_price_filter .price_slider_amount {
  padding: var(--spacing-quarter);
}

.woof .widget_price_filter .price_slider_amount .button {
  display: none !important;
}
